@font-face {
    font-family: "iransans";
    font-style: normal;
    font-weight: normal;
    src: local("IRANSansWeb"), url("../fonts/IRANSans/IRANSansWeb(FaNum)_Light.woff") format("woff");
}

body{
    margin:auto;
    font-family: "iransans";
    font-size:1.5em;
    direction:rtl;
    overflow-x: hidden;
    /* 	background-color: #7171710d;  */
}
p {
    font-size: inherit;
}

.home-icons {
    width: 110px;
}

.form-login input[type=text],
input[type=email],
input[type=password] {
    text-align: left;
}

.sidebar {
    height: 100%;
}

.estate-detail-container {
    /*margin-top: -105px;*/
}
.item-hotel img{
   /*  min-height: 335px; */
    height: 245px;
}

.content-sidebar {
    height: 100%;
    top: 0;
    overflow-y: scroll;
}
.slider.slider-horizontal{
    width: 100% !important;
}

.facility-villa {
    width: 100%;
    padding: 25px 0px;
    background: #9A62E4;
    color: #FFF;
    border-radius: 5px;
    font-size: 13px;
}

.more-estate-carousel .estate-box {
    width: 100%;
}
.more-estate-carousel .estate-box .hotel-label {
    float: right;
    margin-top: -10px;
}
.desc-hotel {
    color: #595959;
}

select {
    height: 40px !important;
}
.clearfix {
    clear: both;
}



/** Material **/
.switch label .lever{
    margin: 6px 0px 5px 10px;
    float: right;
    background-color: #C9C9C9;
}
/*.switch label{*/
    /*font-size: 12px;*/
/*}*/
[type="radio"] + label:before, [type="radio"] + label:after {
    right: 0;
    left: auto;
}
[type="radio"]:not(:checked) + label, [type="radio"]:checked + label {
    padding-right: 25px;
    padding-left: 45px;
    font-size: inherit;
}
[type="radio"]:not(:checked) + label::before, [type="radio"]:not(:checked) + label::after {
    border: 2px solid #9563ff;
}
[type="radio"]:checked + label::after, .with-gap[type="radio"]:checked + label::after {
    background-color: #7b44ee;
}
[type="radio"]:checked + label::after, .with-gap[type="radio"]:checked + label::before, .with-gap[type="radio"]:checked + label::after {
    border: 2px solid #7b44ee;
}
.switch label input[type="checkbox"]:checked + .lever {
    background-color: #ad86ff;
}
.switch label input[type="checkbox"]:checked + .lever.switch-col-blue:after {
    background-color: #7b44ee;
}
/* .switch label input[type="checkbox"]:checked + .lever::after {
    background-color: #D8B265;
} */
.switch label .lever::before {
    background-color: rgba(183, 154, 95, 0.28);
}
input[type="checkbox"]:checked:not(:disabled) ~ .lever:active::before, input.tabbed[type="checkbox"]:checked:focus:not(:disabled) ~ .lever::before {
    background-color: rgba(205, 185, 146, 0.13);
}
/* input:focus:not([type]):not([readonly]), input[type="text"]:focus:not(.browser-default):not([readonly]), input[type="password"]:focus:not(.browser-default):not([readonly]), input[type="email"]:focus:not(.browser-default):not([readonly]), input[type="url"]:focus:not(.browser-default):not([readonly]), input[type="time"]:focus:not(.browser-default):not([readonly]), input[type="date"]:focus:not(.browser-default):not([readonly]), input[type="datetime"]:focus:not(.browser-default):not([readonly]), input[type="datetime-local"]:focus:not(.browser-default):not([readonly]), input[type="tel"]:focus:not(.browser-default):not([readonly]), input[type="number"]:focus:not(.browser-default):not([readonly]), input[type="search"]:focus:not(.browser-default):not([readonly]), textarea.materialize-textarea:focus:not([readonly]){
    border-bottom: 1px solid #aa906c !important;
    box-shadow: 0 1px 0 0 #aa906c !important;
} */
[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
    left: auto;
}
[type="checkbox"] + label {
    padding-right: 35px;
    padding-left: 0px;
}
[type="checkbox"] + label:before, [type="checkbox"]:not(.filled-in) + label:after {
    right: 0px;
    left: auto;
}
[type="checkbox"]:checked + label::before {
    right: 10px;
    left: auto;
}
[type="checkbox"] + label {
    font-size: 15px;
}

.error{
    color: red;
}
.relative {
    position: relative;
}

.slider-selection {
    background: linear-gradient(to right, #8900FF, #E68BDA) !important;
}
.slider-handle {
    background: #FFF !important;
    box-shadow: 0px 0px 5px #757575 !important;
}

.alert-success.animated{
    color: #fff;
    background-color: #59DB59;
    border: none;
    text-align: center;
}

.alert-warning.animated{
    color: #fff;
    background-color: #e4c646;
    border: none;
    text-align: center;
}

/** Estate Slider **/
#gallery {
    margin-bottom: 50px;
}
.estate-gallery .estate-image{
    box-sizing: border-box;
    background: #fff;
    background-size: 100%;
    text-align: center;
    margin: 0 auto;
    /*padding: 45px;*/
    color: #666;
    /*max-width: 350px;*/
    /*min-height: 230px;*/
}

.estate-gallery .owl-item .item {
    /*filter: blur(3px);*/
    transform: scale(.75);
    transition: all .5s;
    opacity: 0.6;
}

.estate-gallery .owl-item.active.center .item{
    filter: blur(0);
    transform: scale(1);
    transition: all .5s;
    opacity: 1;
}

.estate-gallery .owl-nav {
    position: absolute;
    top: 35%;
    width: 100%;
    display: block !important;
}




.estate-gallery .owl-nav .owl-prev {
    float: left;
    left: 2% !important;
}

.estate-gallery .owl-nav .owl-prev span, .estate-gallery .owl-nav .owl-next span{
    border-radius: 100%;
    width: 65px;
    height: 65px;
    text-align: center;
}

.estate-gallery .owl-nav .owl-next {
    float: right;
    right: 2% !important;
}
.col-center {
    margin: 0 auto;
    float: none;
}

.compare-table tr td:nth-child(1){
    background: #f3f4f6;
}

.delete-compare, .col-blue {
    color: blue !important;
}
.input-group-addon{
    vertical-align: middle !important;
}

.input-group-addon:first-child {
    border-right: 1px solid #CCC;
}
.borderless td, .borderless th {
    border: none !important;
}
.total-price {
    border-top: 1px solid #BFBFBF;
    background: #A3FF86;
}
.btn-gray {
    background: #898989;
    border: none;
}
.btn-gray:hover, .btn-gray:focus{
    background: #898989;
}
.col-black p{
    color: #000;
}
.blockUI.blockMsg {
    background: none !important;
    border: none !important;
    color: #FFF !important;
}

.blog-details-box {
    padding: 15px;
    border: 1px solid #FFF;
    border-radius: 5px;
    box-shadow: 0px 0px 5px #BFBFBF;
}
.blog-box{
    box-shadow: 1px 1px 5px #CBCBCB;
    background: #FFF;
}

.submit-delete, .submit-delete:hover{
    background: none;
    color: #000 !important;
}
.submit-edit {
    border: 1px solid #7B44EE;
    transition: 0.3s ease-in-out;
}
/*.submit-edit:hover{*/
    /*background: none;*/
    /*color: #7B44EE !important;*/
    /*transition: 0.3s ease-in-out;*/
/*}*/
.submit-special {
    background: none;
    border: 1px solid #2A0;
    color: #2A0 !important;
    transition: 0.3s ease-in-out;
}
/*.submit-special:hover{*/
    /*color: #fff !important;*/
    /*background: #8B00B6 !important;*/
/*}*/
.submit-delete {
    border: 1px solid #FF0E0E;
    color: #FF0E0E !important;
    transition: 0.3s ease-in-out;
}
.submit-delete:hover {
    color: #FF0E0E !important;
    /*background: #FF0E0E !important;*/
}
.sweet-alert h2, .sweet-alert p, .sweet-alert button{
    font-family: iransans;
}
.btn-c-danger, .btn-c-danger:hover, .btn-c-danger:focus {
    color: #D9534F;
    border: 1px solid #D9534F;
    background: none;
}
table.dataTable thead th {
    position: relative;
    background-image: none !important;
}

table.dataTable thead th.sorting:after,
table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {
    position: absolute;
    top: 12px;
    right: 8px;
    display: block;
    font-family: FontAwesome;
}
table.dataTable thead th.sorting:after {
    content: "\f0dc";
    color: #ddd;
    font-size: 0.8em;
    padding-top: 0.12em;
}
table.dataTable thead th.sorting_asc:after {
    content: "\f0de";
}
table.dataTable thead th.sorting_desc:after {
    content: "\f0dd";
}
.table thead:first-child tr:first-child th {
    background: #F0F0F0;
}
.pagination .active a,
.pagination .active a:focus,
.pagination .active a:hover,
.pagination .active span,
.pagination .active span:focus,
.pagination .active span:hover{
    background-color: #9049ee;
    border-color: #9049ee;

}
.blog-img {
    width: 100% !important;
}
.store-btn{
    width: 100%;
    margin-top: 10px;
    border: 1px solid #BCBCBC;
    border-radius: 10px;
}
/*#sidebar {*/
    /*height: 100%;*/
    /*overflow-y: scroll;*/
/*}*/
.estate-code {
    display: inline;
}
.estate-rating-box {
    display: inline;
}
.badge-code {
    padding: 7px;
    font-size: 0.9em;
}
.badge-code.key{
    border-radius: 0 5px 5px 0;
}
.badge-code.value{
    border-radius: 5px 0 0 5px;
    background: #7B44EE;
    margin-right: -3px;
}
.bg-gray {
    background: #eee;
}
.btn-show-all, .btn-show-all:hover, .btn-show-all:focus {
    border: none;
    background: linear-gradient(to bottom, #6c26aa, #a823c2);
    transition: 0.3s ease-in-out;
}
.col-description p{
    color: #2c2c2c !important;
}
.login {
    padding: 5em 0;
}
select:invalid{
    text-align: right;
}
.norm-list {
    list-style: none;
    color: #FFF;
    padding-right: 0;
}
.kv-avatar .krajee-default.file-preview-frame {
    float: none !important;
    display: inline-block !important;
    width: 100% !important;
    margin: 0 !important;
    transition: 0.3s ease-in-out;
}
.kv-avatar .krajee-default.file-preview-frame {

}
.kv-rtl .krajee-default.file-preview-frame {
    transition: 0.3s ease-in-out;
}
.file-footer-buttons .fa-trash{
    font-size: 18px;
}
.file-upload-indicator {
    display: none;
}
.fileinput-remove-button i{
    font-size: 20px;
}
.btn-favorite, .btn-favorite:hover, .btn-favorite:focus{
    padding: 3px 10px;
    background: #989898;
    color: #FFF;
}
.jobs-form input{
    height: 2.8em;
}
.whatsapp-share {
    font-size: 21px;
    padding: 5px 6px;
    background: #33BF35;
    border-radius: 50%;
    color: #fff;
}
.telegram-share {
    font-size: 14px;
    padding: 9px 8px 7px 7px;
    background: #31A9DD;
    border-radius: 50%;
    color: #fff;
}
.home-tags-bg {
    background: #F6F6F6;
}
.more-estate-carousel item-hotel img {
    min-height: 335px !important;
    height: initial !important;
}
.item-hotel i.fa-map-marker{
    color: #FFF;
}
.clientarea .item-hotel .img-hotel img {
    height: auto !important;
}
.col-black {
    color: #000;
}
.mark-divider{
    width: 100% !important;
}
.city-search .chosen-container {
    width: 100% !important;
}
.chosen-single {
    background: none !important;
    box-shadow: none !important;
    border: 1px solid #9249EF !important;
    padding: 0px 5px;
    border-radius: 5px;
    height: 40px !important;
}

.chosen-single span {
    color: #9049ee !important;
    font-size: 15px !important;
    line-height: 2.4em !important;
}

.chosen-container-single .chosen-drop {
    margin-top: 15px !important;
}

.chosen-rtl .chosen-search input[type="text"] {
    padding: 10px !important;
    border-color: #9049ee !important;
    border-radius: 5px
}

.chosen-container .chosen-results li {
    padding: 7px 6px !important;
}

.home-search-box input[type=text]{
    height: 40px;
}

.selectric .label {
    margin: 0 -20px 0px 10px;
}

.selectric .button {
    left: 0px;
    right: auto !important;
}